#featured{
	width: 330px;
	padding-right: 250px;
	position: relative;
	border: 0px solid #ccc;
	height: 250px;
	overflow: hidden;
	background: #fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:400px; 
	list-style:none; 
	padding:0; margin:0; 
	height:250px;
	overflow:auto;
	overflow-x:hidden;
}
#featured ul.ui-tabs-nav li{ 
	list-style-image:none;
	padding:1px 0;
	padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 2px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #999999;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:9px; font-family:Verdana; 
	line-height:11px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; text-decoration:none;
	color:#333;  background:#fff; 
	line-height:20px; outline:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url('../images/selected-item.gif') top left no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#ccc;
}
#featured .ui-tabs-panel{ 
	width:400px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{
	position: absolute;
	bottom: 1px;
	left: 0px;
	height: 130px;
	width: 399px;
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family: Arial, Helvetica, sans-serif; color:#000000; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:12px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color:#000000; 
	padding:5px; margin:0; 
	overflow:hidden; 
}
#featured .info h2 a:hover {text-decoration: underline;	font-weight: bold;}
#featured .info p{ 
	margin:0 5px; 
	font-family: Arial, Helvetica, sans-serif; font-size:12px; 
	line-height:14px; color:#000000;
}
#featured .info a{ 
	text-decoration:none; 
	color:#000000; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
